/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */

package org.jboss.test.aop.declare.datalayer;

import org.jboss.test.aop.declare.datalayer.MyVisitor;

/**
 *
 * @author <a href="mailto:kabir.khan@jboss.org">Kabir Khan</a>
 * @version $Revision: 1.1.8.2 $
 */
public class FourWheeler extends Vehicle
{
   public FourWheeler(String name)
   {
      super(name);
   }
   
   public boolean accept(MyVisitor visitor)
   {
      return visitor.visit(this);
   }
}
